uuid: c599f503-53ca-4161-ad3c-7b424909ce8d
langcode: de
status: true
dependencies:
  config:
    - field.storage.profile.field_vereinsfunktionsbeschr
    - profile.type.vereinsfunktion
  module:
    - text
id: profile.vereinsfunktion.field_vereinsfunktionsbeschr
field_name: field_vereinsfunktionsbeschr
entity_type: profile
bundle: vereinsfunktion
label: Beschreibung
description: "Hier bitte eine kurze Beschreibung angeben, die auf der Webseite veröffentlicht wird.\r\n\r\nEine kurze Zusammenfassung für die Liste aller Vereinsfunktionen kann auch angegeben werden. Sollte das nicht geschehen, wird die Beschreibung automatisch gekürzt."
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
